@import url("https://fonts.verwaltungsportal.de/import/?family=Lora:300,400,500,600,700,300i,400i,500i,600i,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Lato:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #c9dfcd;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #a25f2f #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  color: #222222;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  /* 1rem = 16px */
  line-height: 1.5;
}

a {
  color: #145820;
}

a:is(:hover, :focus) {
  color: #145820;
  text-decoration: underline;
}

#content a {
  font-weight: 600;
}

b,
strong {
  font-weight: 700;
}

#overflow {
  overflow: clip;
  position: relative;
}

@media (min-width: 1200px) {
  #menu .row {
    width: 100%;
    max-width: 1600px;
  }
}

/* -------------------------------------------- @nav1 Navigation ------------------------------------------- */

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
  display: inline-block;
}

#logo img {
  display: block;
}

@media (min-width: 992px) {
  #logo img {
    max-width: 340px;
    width: 100%;
    transition: all 300ms linear;
  }

  #logo {
    position: absolute;
    top: -33px;
    transition: all 300ms linear;
  }

  .is-sticky #logo img {
    width: 50%;
  }

  .is-sticky #logo {
    top: -40px;
  }
}

@media (max-width: 991px) {
  #logo img {
    max-width: 70px;
    width: 100%;
  }
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  #menu {
    padding: 10px 0;
    position: static !important;
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    position: relative;
    z-index: 1002;
    display: block;
    width: 46px;
    height: 40px;
    border-radius: 2px;
    cursor: pointer;
    background-color: #ffffff;
    padding: 3px;
  }

  #burgerButton:before,
  #burgerButton:after,
  #burgerButtonInner {
    background-color: #a25f2f;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 2px;
    -webkit-transition: transform 200ms linear, opacity 200ms linear;
    -moz-transition: transform 200ms linear, opacity 200ms linear;
    -ms-transition: transform 200ms linear, opacity 200ms linear;
    -o-transition: transform 200ms linear, opacity 200ms linear;
    transition: transform 200ms linear, opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    -webkit-transform: rotate(-45deg) translate(-6px, 6px);
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]:before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    -webkit-transform: rotate(45deg) translate(-4px, -6px);
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 10px;
  }

  #burgerButton:before {
    top: 18px;
  }

  #burgerButton:after {
    top: 26px;
  }

  #burgerButton:before,
  #burgerButton:after {
    content: "";
    display: block;
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    top: 0;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    opacity: 0;
    pointer-events: none;
    overflow-y: auto;
    -webkit-transition: left 300ms linear, opacity 300ms linear;
    -moz-transition: left 300ms linear, opacity 300ms linear;
    -ms-transition: left 300ms linear, opacity 300ms linear;
    -o-transition: left 300ms linear, opacity 300ms linear;
    transition: left 300ms linear, opacity 300ms linear;
  }

  .navbar-collapse.collapse.in {
    left: 0;
    opacity: 1;
    pointer-events: auto;
  }

  .navbar-header {
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    background-color: #ffffff;
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  .navbar-collapse.in:after {
    content: "";
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    display: block;
    width: 90px;
    background-color: rgba(0, 0, 0, 0.5);
  }
}

@media (min-width: 575px) and (max-width: 991px) {
  .navbar-collapse {
    width: 60%;
  }

  .navbar-collapse.collapse.in:after {
    width: 40%;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  #menu {
    background-color: #ffffff;
  }

  .is-sticky #menu {
    -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
  }

  nav.horizontally .navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav>li {
    flex-grow: 1;
  }

  nav.horizontally .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
  }

  nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    position: absolute;
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav>li,
  nav.horizontally .navbar-nav>li>.dropdown-menu>li {
    position: relative;
  }

  .navbar-default .navbar-nav li[class*="toplevel"]>ul,
  .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
    display: block !important;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity 300ms linear;
    -moz-transition: opacity 300ms linear;
    -ms-transition: opacity 300ms linear;
    -o-transition: opacity 300ms linear;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
    z-index: 1003;
  }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
  color: #444444;
  font-weight: 600;
  text-align: left;
  padding: 15px 35px 15px 15px;
  position: relative;
  font-size: 1.25rem;
  line-height: 1.2;
  text-decoration: none;
  font-family: "Lora", serif;
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav>li {
    border-bottom: 1px solid rgba(68, 68, 68, 0.2);
  }
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav>li>a {
    padding: 36px 5px 37px 5px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
  }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
  .navbar-default .navbar-nav>li>a {
    display: block;
  }
}

.navbar-default .navbar-nav>li>a::after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  bottom: 0;
  height: 6px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #a25f2f;
  -webkit-transition: width 300ms linear;
  -moz-transition: width 300ms linear;
  -ms-transition: width 300ms linear;
  -o-transition: width 300ms linear;
  transition: width 300ms linear;
}

@media (min-width: 992px) {
  .navbar-default .navbar-nav>li>a::after {
    top: 0;
    bottom: auto;
  }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
  color: #145820;
}

.navbar-nav>li:focus-within>a {
  color: #145820;
}

.navbar-nav>li:hover>a::after,
.navbar-nav>li>a:hover::after,
.navbar-nav>li>a:focus::after,
.navbar-nav>li.open>a::after,
.navbar-nav>li.open>a:hover::after,
.navbar-nav>li.open>a:focus::after,
.navbar-nav>li[class$="_over"]>a::after,
.navbar-nav>li[class$="_over"]>a:hover::after,
.navbar-nav>li[class$="_over"]>a:focus::after {
  width: 100%;
}

.navbar-nav>li:focus-within>a::after {
  width: 100%;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu {
  background: #145820;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
  background: #145820;
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav>li>.dropdown-menu {
    padding: 10px;
  }
}

@media (min-width: 992px) {

  .navbar-default .navbar-nav>li>.dropdown-menu,
  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .navbar-default .navbar-nav>li>.dropdown-menu {
    left: 50%;
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }

  .navbar-default .navbar-nav>li>.dropdown-menu::after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: -20px;
    margin-left: -20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
    border-color: #ffffff transparent transparent transparent;
    -webkit-transition: top 150ms linear;
    -moz-transition: top 150ms linear;
    -ms-transition: top 150ms linear;
    -o-transition: top 150ms linear;
    transition: top 150ms linear;
  }

  .navbar-default .navbar-nav>li:hover>.dropdown-menu::after {
    top: 0;
  }

  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    margin-top: -30px;
    margin-left: 10px;
  }

  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    top: 0;
    bottom: 0;
    left: -10px;
  }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
  color: #ffffff;
  font-weight: 400;
  text-align: left;
  padding: 8px 25px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (min-width: 992px) {

  .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    text-align: center;
    padding: 13px 25px;
  }
}

@media (max-width: 991px) {
  .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    padding-left: 35px;
  }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
  background: #a25f2f;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
  background: #a25f2f;
}

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 42vw, 400px);
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(400px, 62vw, 657px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 0;
  overflow: hidden;
  position: relative;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

/* ------------------------------------------------- bannerOverlay ------------------------------------------------ */

@media (min-width: 768px) {
  #bannerOverlay {
    margin-top: -50px;
    position: relative;
    z-index: 12;
  }

  .theme-nivo .nivo-controlNav {
    bottom: 50px !important;
  }
}

#bannerOverlay {
  hyphens: auto;
}

#bannerOverlay>.row {
  max-width: 1170px;
  width: 100%;
}

#bannerOverlay>.row>div:nth-child(1) {
  background-image: url(../img/blaetter-muster-herzlich.png);
  background-size: cover;
  background-position: center;
  background-color: #004e0e;
  color: #fff;
  padding: 15px 20px 18px 20px;
}

#bannerOverlay>.row>div:nth-child(2) {
  padding: 0;
}

#bannerOverlay a,
#bannerOverlay :is(h1, h2, h3, h4, h5, h6) {
  color: #ffffff;
  margin: 0px;
}

#bannerOverlay :is(h1, h2, h3, h4, h5, h6) {
  font-family: "Lora", serif;
  font-size: clamp(1.25rem, 10vw, 1.875rem);
  font-weight: 600;
  line-height: 1.4;
}

#bannerOverlay a {
  text-decoration: underline;
}

#search {
  height: 50px;
  background: #a25f2f;
  display: inline-block;
  position: relative;
  width: 100%;
}

#search_input {
  color: #ffffff;
  font-size: 16px;
  font-style: normal;
  background: transparent;
  padding: 0;
  border: 0;
  line-height: 50px;
  padding-left: 25px;
  padding-right: 43px;
  height: 50px;
  width: 100%;
  opacity: 1;
}

#search_submit {
  width: 55px;
  background: #a25f2f url("../img/icon-lupe.png") center no-repeat;
  padding: 0;
  cursor: pointer;
  line-height: 50px;
  border: none;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  font-size: 0;
  -webkit-transition: background-color 300ms linear;
  -moz-transition: background-color 300ms linear;
  -ms-transition: background-color 300ms linear;
  -o-transition: background-color 300ms linear;
  transition: background-color 300ms linear;
}

#search_submit:hover {
  background-color: rgba(0, 0, 0, 0.15);
}

#search_input::-ms-input-placeholder {
  color: #ffffff !important;
}

#search_input::-webkit-input-placeholder {
  color: #ffffff !important;
}

#search_input::-moz-placeholder {
  opacity: 1;
}

#search_input:-moz-placeholder {
  opacity: 1;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
  text-align: left;
  padding-bottom: 30px;
  padding-top: 30px;
}

@media (min-width: 992px) {
  #content {
    padding-bottom: 30px;
    padding-top: 30px;
  }
}

/* ----------------------------------------------- @1nw news -------------------------------------------- */

#nw1 {
  padding-top: 30px;
  padding-bottom: 60px;
}

#nw1>.row {
  row-gap: 30px;
}

#nw1 .tab {
  color: #ffffff;
  padding: 30px;
  overflow: hidden;
  /* background: url('../img/icon-zeitung.png') top 20px right 20px no-repeat, #0c5c82; */
  background: url("../img/blaetter-muster-aktuelles.png") top center no-repeat, #004e0e;
  font-size: 1.125rem;
}

#nw1 .tab a {
  color: #ffffff;
  text-decoration: underline;
}

#nw1 .tabHeadline {
  color: #ffffff;
  font-weight: 700;
  hyphens: auto;
  font-size: clamp(1.625rem, 4vw, 1.75rem) !important;
  font-family: "Lora", serif;
  padding-right: 30px;
}

#nw1 .tab,
#nw1 .tab_link,
#nw1 .tab_link>div {
  height: 100%;
  min-height: 100%;
}

#nw1 .tab_link_entries {
  display: grid;
  gap: 30px;
}

@media (min-width: 576px) {
  #nw1 .tab_link_entries {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 768px) {
  #nw1 .tab_link_entries {
    grid-template-columns: repeat(3, 1fr);
  }
}

#nw1 .tab_link_entry {
  font-size: 1rem;
  position: relative;
  width: 100%;
  border-radius: 3px;
  padding: 160px 30px 30px 30px;
  background: #ffffff;
  box-shadow: 5px 10px 20px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 5px 10px 20px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 10px 20px 0px rgba(0, 0, 0, 0.1);
}

#nw1 .vorschau {
  opacity: 1;
}

#nw1 .tab_preview_picture {
  background: #ffffff;
}

#nw1 .tab_link_entry::before,
#nw1 .tab_link_entry .tab_preview_picture {
  position: absolute;
  display: block;
  top: -1px;
  left: -1px;
  right: -1px;
  height: 120px;
  overflow: hidden;
  border-radius: 3px 3px 0 0;
}

#nw1 .tab_link_entry::before {
  content: "";
  background: center / cover no-repeat, #666666;
}

#nw1 .tab_preview_picture img {
  position: absolute;
  margin: 0 !important;
  left: 50%;
  top: 50%;
  max-width: none;
  min-width: 100%;
  min-height: 100%;
  max-width: 350px;
  width: auto;
  height: auto;
  -ms-interpolation-mode: bicubic;
  transform: translateX(-50%) translateY(-50%);
}

#nw1 .tab_date {
  display: inline-block;
  position: absolute;
  z-index: 1;
  left: -1px;
  top: 105px;
  font-weight: 400;
  color: #ffffff;
  font-size: 0.75rem;
  padding: 6px 20px;
  background: #a25f2f;
  border-radius: 0 3px 3px 0;
}

#nw1 .tab_link_title a {
  display: block;
  font-weight: 600;
  font-size: 1.125rem;
  color: #222222;
  line-height: 1.2;
  margin-bottom: 8px;
  font-family: "Lora", serif;
}

#nw1 .tab_link_entries+div,
#nw1 .tab_link_entries .tab_spacer,
#nw1 .tab_link_entry>div:nth-last-child(2) {
  display: none;
}

@media (min-width: 1200px) {
  #nw1>.row::before {
    content: "";
    position: absolute;
    background: url(../img/muniton.png) no-repeat;
    width: 228px;
    height: 237px;
    bottom: -23px;
    z-index: 0;
    pointer-events: none;
    left: -264px;
    display: block;
  }
}

/* ------------------------------------------- @1nw buttonStyle ------------------------------------------- */

#nw1 .buttonStyle a {
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  font-size: 0.75rem;
  font-weight: 700;
  color: #ffffff;
  padding: 5px 12px;
  border-radius: 3px;
  background: #a25f2f;
  transition: background 300ms linear, color 300ms linear;
}

@media (min-width: 768px) {
  #nw1 .buttonStyle a+a {
    margin-left: 12px;
  }
}

#nw1 .buttonStyle a:hover,
#nw1 .buttonStyle a:focus {
  color: #a25f2f;
  background: #fff;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #004e0e;
  font-weight: 600;
  line-height: 1.2;
  font-family: "Lora", serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 5.5vw, 2.25rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 5vw, 2.125rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.625rem, 4.5vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.5rem, 4vw, 1.75rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: clamp(1.375rem, 3.5vw, 1.625rem);
}

h6,
.h6,
.legacy_h6 {
  font-size: clamp(1.25rem, 3vw, 1.5rem);
}

/* ----------------------------------------------- footer ----------------------------------------------- */

footer {
  background-color: #004e0e;
  background-image: url(../img/blaetter-muster-footer.png);
  background-size: cover;
  color: #ffffff;
  font-size: 1rem;
  padding-bottom: 30px;
  padding-top: 36px;
}

@media (max-width: 767px) {
  footer .footerTab {
    border-bottom: solid 1px #fff;
    border-top: solid 1px #fff;
    padding: 30px;
  }
}

footer a {
  color: #ffffff;
}

footer a:hover,
footer a:focus {
  color: #ffffff;
}

footer .tab {
  font-size: 1rem;
}

footer .footerTab {
  line-height: 1.3;
}

footer .footerTab a {
  font-weight: 600;
  text-decoration: underline;
}

footer .tabHeadline {
  color: #fff;
  font-size: 1.375rem;
  font-weight: 600 !important;
  margin-bottom: 25px;
}

@media (max-width: 767px) {
  #innerfooter {
    margin-bottom: 30px;
  }
}

#innerfooter ul {
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
  padding: 0;
}

#innerfooter li {
  border-top: 2px solid rgba(0, 0, 0, 0.1);
}

#innerfooter a {
  display: inline-block;
  font-size: 1rem;
  font-weight: 400;
  padding: 5px 10px 5px 25px;
  position: relative;
  text-decoration: none;
}

#innerfooter a::before {
  -moz-transition: background 300ms linear;
  -ms-transition: background 300ms linear;
  -o-transition: background 300ms linear;
  -webkit-transition: background 300ms linear;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  content: "";
  display: block;
  height: 6px;
  left: 10px;
  position: absolute;
  top: 16px;
  transition: background 300ms linear;
  width: 6px;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
  background: #ffffff;
}

@media (min-width: 1200px) {
  footer>.row::before {
    content: "";
    position: absolute;
    background: url(../img/footer-munition.png) no-repeat;
    width: 231px;
    height: 269px;
    bottom: 4px;
    z-index: 0;
    pointer-events: none;
    right: -327px;
    display: block;
  }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  color: #ffffff;
  font-size: 0.8125rem;
  font-weight: 400;
  line-height: 1.4;
  margin: 30px auto 0 auto;
  text-align: right;
  text-decoration: none;
}

@media (min-width: 992px) {
  #vernetzt {
    margin: 0;
  }
}

#vernetzt span {
  color: #ffffff;
}

#vernetzt span span {
  display: block;
}

#vernetzt img {
  margin-left: 22px;
}